@charset "UTF-8";
html {
  font-size: 100px;
}

body {
  font-family: Source Han Sans, Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #333333;
  padding: 0;
  margin: 0;
  font-size: 0.16rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
hr,
input,
p {
  padding: 0;
  margin: 0;
  list-style: none;
  outline: none;
}

a {
  color: inherit;
  font: inherit;
  text-decoration: none;
  outline: none;
  transition: all 0.5s ease;
}

a:hover {
  text-decoration: none;
}

a:focus {
  border: none;
  outline: none;
  text-decoration: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
  content: "";
  display: block;
  width: 0;
  height: 0;
  visibility: hidden;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  border: none;
  outline: none;
}

.container {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

@media (min-width: 1080px) {
  .container {
    width: 1000px;
    padding: 0;
  }
}
@media (min-width: 1280px) {
  .container {
    width: 1200px;
    padding: 0;
  }
}
@media (min-width: 1480px) {
  .container {
    width: 1400px;
    padding: 0;
  }
}
@media (min-width: 1680px) {
  .container {
    width: 1600px;
    padding: 0;
  }
}
.pic {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pic .img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.5s linear;
}

img {
  max-width: 100%;
  border: none;
  transition: all 0.5s ease;
}

/* 通用样式 */
.flex {
  display: box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

/* 动画延迟结束 */
/* header */
.header {
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  border-top: 4px solid #0DB5BC;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  padding: 0.24rem 0 0.77rem;
}
.header .top {
  position: relative;
  z-index: 2;
  padding: 0 3%;
}
.header .logo {
  font-size: 0;
  transition: all 0.5s;
}
.header .logo img {
  height: 1rem;
}

.top-link {
  overflow: hidden;
  margin-bottom: 0.15rem;
}
.top-link ul {
  float: right;
  display: flex;
  font-size: 0.16rem;
  line-height: 0.2rem;
  color: #fff;
  position: relative;
}
.top-link ul li {
  padding: 0 0.13rem;
  position: relative;
}
.top-link ul a {
  color: #fff;
}
.top-link ul li:first-child:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 11px;
  opacity: 1;
  background: rgba(255, 255, 255, 0.84);
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.top-link .ss {
  cursor: pointer;
}
.top-link .ss img {
  margin-right: 0.1rem;
  width: 0.16rem;
}

/* 搜索 */
.search-box {
  position: fixed;
  z-index: 9999999;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  opacity: 0;
  visibility: hidden;
  transition: 0.6s;
}
.search-box .close {
  position: absolute;
  top: 0.3rem;
  right: 0.3rem;
  width: 0.3rem;
  height: 0.3rem;
  font-size: 0;
  cursor: pointer;
}
.search-box .close img {
  width: 100%;
}
.search-box .search-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 0px;
  transform-origin: center center;
  margin: 0px;
  background: rgba(0, 0, 0, 0.7);
  transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}
.search-box .search-dialog {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 2;
}
.search-box .search-dialog .search-bar {
  max-width: 8rem;
  margin: 0 auto;
  transform: translateY(100%);
  transition: 0.6s;
}
.search-box .search-dialog .txt {
  width: calc(100% - 0.6rem);
  background: none;
  border: none;
  color: #555;
  line-height: 0.6rem;
  height: 0.6rem;
  background: #fff;
  padding: 0px 0.2rem;
  font-size: 0.16rem;
}
.search-box .search-dialog .btn {
  background: none;
  border: none;
  width: 0.6rem;
  height: 0.6rem;
  background: url(../images/search.png) no-repeat center center #38CAD0;
  background-size: 0.2rem;
  cursor: pointer;
}

.search-box.active {
  opacity: 1;
  visibility: visible;
}
.search-box.active .search-bg {
  height: 100vh;
}
.search-box.active .search-bar {
  transform: translateY(0);
}

/* 导航 */
.navbar ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.navbar li {
  position: relative;
  display: inline-block;
  padding: 0 0.2rem;
  font-size: 0;
  color: #fff;
  cursor: pointer;
}
.navbar li .lv1 {
  display: block;
  position: relative;
  line-height: 0.3rem;
  font-size: 0.22rem;
  font-weight: normal;
  color: #fff;
}
.navbar li .lv1:after {
  content: "";
  height: 2px;
  background: #fff;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: width 0.3s;
}
.navbar li.hasChild .lv1 {
  padding-right: 0.2rem;
  background: url(../images/ico-sanjiao.png) no-repeat right center;
}
.navbar li.current > a:after,
.navbar li:hover > a:after {
  opacity: 1;
  visibility: visible;
  width: 100%;
}
.navbar .subnav {
  position: absolute;
  z-index: 2000;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
  background: #ffffff;
  box-shadow: 0px 12px 48px 16px rgba(0, 0, 0, 0.03), 0px 9px 28px 0px rgba(0, 0, 0, 0.05), 0px 6px 16px -8px rgba(0, 0, 0, 0.08);
}
.navbar .subnav dl {
  position: relative;
}
.navbar .subnav a {
  display: block;
  width: 100%;
  padding: 0.15rem;
  font-size: 0.16rem;
  color: #333;
  text-align: center;
}
.navbar .subnav a:hover {
  background: #0DB5BC;
  color: #fff;
}
.navbar li:hover .subnav {
  display: block;
}

.menu-btn,
.phone-menu {
  display: none;
}

/* banner焦点图 */
.banner {
  position: relative;
  width: 100%;
  height: 50vw;
}
.banner .swiper-container {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.banner .swiper-container a {
  display: block;
  width: 100%;
  height: 100%;
}
.banner .swiper-container .img {
  transition: 6s 1s linear;
  transform: scale(1);
}
.banner .swiper-container .swiper-slide-active .img {
  transform: scale(1.05);
}
.banner .banner-pagination {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0.2rem;
  font-size: 0;
  text-align: center;
  z-index: 9;
}
.banner .banner-pagination:after {
  content: "";
  height: 1px;
  width: 45%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: linear-gradient(to right, transparent 0%, #fff 35%, #fff 55%, transparent 100%);
}
.banner .banner-pagination span {
  position: relative;
  display: inline-block;
  background: none;
  opacity: 1;
  width: 0.22rem;
  height: 0.22rem;
  margin: 0 0.2rem !important;
  transition: 0.3s linear;
  background: rgba(255, 255, 255, 0.2);
}
.banner .banner-pagination span:after {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgb(255, 255, 255);
  border-radius: 50%;
}
.banner .banner-pagination .swiper-pagination-bullet-active {
  width: 0.22rem;
  height: 0.22rem;
  background: url(../images/banner-dot.png) no-repeat;
  background-size: 100% 100%;
  border-radius: 0;
}
.banner .banner-pagination .swiper-pagination-bullet-active:after {
  display: none;
}
.banner .banner-prev,
.banner .banner-next {
  width: 0.66rem;
  height: 0.66rem;
  position: absolute;
  z-index: 9;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  background-size: 100% 100%;
  left: 2%;
  cursor: pointer;
}
.banner .banner-next {
  left: auto;
  right: 2%;
  background-size: 100% 100%;
}

/* banner焦点图结束 */
/* 视频弹窗 */
/* 视频弹窗 */
.vwrap {
  display: none;
  z-index: 1040000;
  width: 100%;
  /* height: 100%; */
  position: fixed;
}

.vwrap .videobtg {
  z-index: 900;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  overflow: hidden;
}

.vwrap .videobox {
  z-index: 1200;
  width: 1200px;
  position: fixed;
  left: 50%;
  top: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: translate(-50%, -50%);
  max-width: 90%;
  max-height: 90vh;
}

.vwrap .videobox #videobox {
  width: 100%;
  max-height: 90vh;
  /* display: inline-block; */
  /* background:#000; */
  border-radius: 0.1rem;
  overflow-y: auto;
  /* position: absolute; */
}

.vwrap .videobox #videobox * {
  max-height: 100%;
}

.vwrap .videobox #videobox .img_hezi {
  padding-bottom: 60% !important;
}

.vwrap .videobox #videobox video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}

#videobox_wrapper {
  height: 100% !important;
}

.vwrap .close {
  z-index: 999;
  width: 31px;
  height: 31px;
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: -42px;
  text-align: center;
}

.vwrap .close i {
  display: block;
  width: 31px;
  height: 31px;
  transition: 400ms;
}

.vwrap .close i svg {
  transition: 0.6s;
}

.vwrap .close:hover i svg {
  transform: rotate(180deg);
}

@media (max-width: 992px) {
  .vwrap .videobox {
    width: 100%;
    /* left: 3%; */
    margin-left: 0;
  }
  .vwrap .close {
    right: 0;
    top: -35px;
  }
}
@media (max-height: 500px) {
  .vwrap .videobox {
    width: 60%;
  }
  .vwrap .videobox #videobox .img_hezi {
    padding-bottom: 50% !important;
  }
}
/* 视频弹窗 */
/* 首页中部区域 */
/* 通用样式 */
.index-title {
  margin-bottom: 0.35rem;
  position: relative;
  font-size: 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.index-title .tit {
  position: relative;
}
.index-title .tit:after {
  content: "";
  width: 0.37rem;
  height: 0.13rem;
  background: url(../images/index-title-ico.png) no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0.03rem;
  left: 0;
}
.index-title .tit .cn {
  font-family: Source Han Serif CN;
  color: #000;
  font-size: 0.48rem;
  line-height: 0.5rem;
  font-weight: bold;
}
.index-title .tit .cn span {
  color: #0DB5BC;
}
.index-title .tit .en {
  margin-top: 0.05rem;
  margin-left: 0.4rem;
  font-size: 0.18rem;
  line-height: 0.2rem;
  font-weight: bold;
  font-family: Cinzel;
  color: #CEDADB;
}

.index-more {
  position: relative;
  margin-bottom: 0.05rem;
}
.index-more a {
  display: block;
  padding-right: 0.4rem;
  background: url(../images/index-more-ico.png) right center no-repeat;
  background-size: 0.35rem;
  color: #CEDADB;
  font-size: 0.22rem;
}

.index-more:hover a {
  color: #0DB5BC;
}

.webkit-line-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* 通用样式 */
.index-page {
  background: url(../images/index-bg.png) top center no-repeat;
  background-size: cover;
  overflow: hidden;
}

/* 工作动态 */
.section01 {
  padding: 0.7rem 0 1.6rem;
  overflow: hidden;
}
.section01 .container {
  position: relative;
}
.section01 .container:after {
  content: "";
  width: 200%;
  height: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #D8D8D8;
}

.news-pics {
  padding-left: 0.7rem;
  width: 58.6%;
  position: relative;
}
.news-pics:after {
  content: "";
  width: 1px;
  height: calc(100% + 1rem);
  position: absolute;
  top: 0;
  left: 0;
  background: #D8D8D8;
}
.news-pics li a {
  display: block;
  position: relative;
}
.news-pics li .pic {
  width: 100%;
  padding-bottom: 61.4%;
}
.news-pics li .pic .img:hover {
  transform: scale(1.05);
}
.news-pics li .tit {
  position: relative;
  margin-top: -0.2rem;
  background: #0DB5BC;
  width: 90%;
  padding: 0.25rem 0.35rem;
}
.news-pics li .tit h2 {
  color: #fff;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-pics li .tit .abst {
  margin-top: 0.1rem;
  color: #fff;
  font-size: 0.16rem;
  line-height: 0.3rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-pics .news-prev,
.news-pics .news-next {
  width: 0.64rem;
  height: 0.64rem;
  border-radius: 50%;
  border: 1px dashed #2429A5;
  background: #fff;
  opacity: 1;
  position: absolute;
  left: -0.32rem;
  z-index: 9;
  cursor: pointer;
  transition: 0.3s linear;
}
.news-pics .news-prev:after,
.news-pics .news-next:after {
  content: "";
  position: absolute;
  width: 80%;
  height: 80%;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.news-pics .news-prev:hover,
.news-pics .news-next:hover {
  opacity: 0.8;
}
.news-pics .news-prev {
  bottom: 0.84rem;
}
.news-pics .news-prev:after {
  background: url(../images/ico-prev.png) center center no-repeat #0DB5BC;
  background-size: 0.15rem;
}
.news-pics .news-next {
  bottom: 0;
}
.news-pics .news-next:after {
  background: url(../images/ico-next.png) center center no-repeat #D8AE87;
  background-size: 0.15rem;
}

.news-txts {
  width: 37.7%;
}
.news-txts li {
  padding: 0.35rem 0 0.25rem;
  border-bottom: 1px solid #D8D8D8;
  position: relative;
}
.news-txts li:after {
  content: "";
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #0DB5BC;
  transition: width 0.5s ease-in-out;
}
.news-txts li .date {
  width: 0.7rem;
  height: 0.75rem;
  background: url(../images/ico-date-bg.png) no-repeat;
  background-size: 100% 100%;
  color: #0DB5BC;
  text-align: center;
  padding-top: 0.1rem;
  transition: 0.3s;
}
.news-txts li .date .day {
  font-size: 0.3rem;
  font-weight: bold;
}
.news-txts li .date .mon {
  font-size: 0.14rem;
  font-weight: normal;
}
.news-txts li .tit {
  width: calc(100% - 0.95rem);
}
.news-txts li .tit h2 {
  font-size: 0.24rem;
  font-weight: normal;
  color: #262626;
  line-height: 0.3rem;
  max-height: 0.6rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s;
}
.news-txts li:hover:after {
  width: 100%;
}
.news-txts li:hover .date {
  background: url(../images/ico-date-bg2.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
}
.news-txts li:hover h2 {
  color: #0DB5BC;
}

/* 工作动态 */
/* 通知公告 */
.section02 {
  padding: 1rem 0 0.8rem;
  background: url(../images/section02-bg.png) no-repeat;
  background-size: cover;
}

.index-list {
  align-items: flex-start;
  position: relative;
}
.index-list .index-title {
  margin-bottom: 0.5rem;
}
.index-list .col {
  width: calc(33.3% - 0.55rem);
}
.index-list:before, .index-list:after {
  content: "";
  width: 1px;
  height: 80%;
  background: #BEE2E4;
  position: absolute;
  bottom: 0.4rem;
}
.index-list:before {
  left: calc(33.33% - 0.3rem);
}
.index-list:after {
  right: calc(33.33% - 0.15rem);
}

.index-tzgg li {
  margin-bottom: 0.65rem;
}
.index-tzgg li .date {
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 15px 0px 15px 0px;
  background: #0DB5BC;
  color: #fff;
  text-align: center;
  padding-top: 0.1rem;
}
.index-tzgg li .date .day {
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.3rem;
}
.index-tzgg li .date .year {
  font-size: 0.16rem;
  font-weight: bold;
}
.index-tzgg li .txt {
  width: calc(100% - 0.95rem);
}
.index-tzgg li .txt h2 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
  color: #262626;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: 0.3s ease-in-out;
}
.index-tzgg li .txt .abst {
  margin-top: 0.1rem;
  font-size: 0.16rem;
  line-height: 0.22rem;
  height: 0.44rem;
  color: #9E9E9E;
}
.index-tzgg li:hover h2 {
  color: #0DB5BC;
}

.index-fwzn li {
  margin-bottom: 0.5rem;
}
.index-fwzn li .tit {
  display: block;
  padding-left: 0.3rem;
  font-size: 0.24rem;
  line-height: 0.3rem;
  font-weight: normal;
  color: #262626;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  transition: 0.3s ease-in-out;
}
.index-fwzn li .tit:hover {
  color: #0DB5BC;
}
.index-fwzn li .tit:before {
  content: "";
  border-left: 8px solid #38CAD0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.index-fwzn li .date {
  margin-top: 0.35rem;
  color: #666666;
  font-size: 0.14rem;
  font-weight: bold;
  position: relative;
}
.index-fwzn li .date .day {
  font-size: 0.24rem;
  color: #38CAD0;
  margin-right: 0.05rem;
}
.index-fwzn li .date:before {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  background: url(../images/fwzn-ico.png) no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}
.index-fwzn li .date:after {
  content: "";
  height: 1px;
  width: calc(100% - 1.3rem);
  background: #B9DBDE;
  position: absolute;
  right: 0.1rem;
  bottom: 0.05rem;
}

.index-jkjy li {
  margin-bottom: 0.45rem;
}
.index-jkjy li a {
  display: block;
  overflow: hidden;
  background: url(../images/jkjy-bg.png) no-repeat;
  background-size: 100% 100%;
  padding: 0.18rem 0.35rem;
  transition: 0.3s ease-in-out;
}
.index-jkjy li a h2 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  color: #262626;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-jkjy li:hover a {
  background: url(../images/jkjy-bg2.png) no-repeat;
  background-size: 100% 100%;
}
.index-jkjy li:hover h2 {
  color: #fff;
}

/* 通知公告 */
/* 党建风采 */
.section03 {
  padding: 0.6rem 0;
}
.section03 .index-title {
  margin-bottom: 0.6rem;
}
.section03 .index-title .tit {
  margin-left: 30%;
}

.index-djfc {
  position: relative;
  z-index: 2;
  align-items: flex-start;
}
.index-djfc .djfc-pics {
  width: 57.5%;
}
.index-djfc .djfc-pics ul {
  display: flex;
}
.index-djfc .djfc-pics li {
  width: 50%;
}
.index-djfc .djfc-pics li a {
  display: block;
}
.index-djfc .djfc-pics li .pic {
  padding-bottom: 69.5%;
}
.index-djfc .djfc-pics li .pic .img:hover {
  transform: scale(1.05);
}
.index-djfc .djfc-pics li .txt {
  padding: 0.25rem 0.5rem 0.65rem;
  color: #fff;
}
.index-djfc .djfc-pics li .txt h2 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.9rem;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-djfc .djfc-pics li .txt .date {
  margin-top: 0.2rem;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
}
.index-djfc .djfc-pics li:nth-child(1) {
  margin-top: -0.8rem;
}
.index-djfc .djfc-pics li:nth-child(1) .txt {
  background: url(../images/djfc-bg.png) no-repeat;
  background-size: cover;
}
.index-djfc .djfc-pics li:nth-child(2) .txt {
  background: url(../images/djfc-bg2.png) no-repeat;
  background-size: cover;
}
.index-djfc .djfc-txts {
  width: 37.8%;
  border-bottom: 1px solid #DDE8E3;
}
.index-djfc .djfc-txts li {
  border-top: 1px solid #DDE8E3;
  padding: 0.38rem 0;
  position: relative;
}
.index-djfc .djfc-txts li:after {
  content: "";
  width: 0;
  height: 1px;
  background: #0DB5BC;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: width 0.3s ease-in-out;
}
.index-djfc .djfc-txts li a {
  display: block;
}
.index-djfc .djfc-txts li h2 {
  font-size: 0.24rem;
  color: #262626;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s ease-in-out;
}
.index-djfc .djfc-txts li:hover:after {
  width: 100%;
}
.index-djfc .djfc-txts li:hover h2 {
  color: #0DB5BC;
}

/* 党建风采 */
/* 健康专栏 */
.section04 {
  padding: 0.6rem 0 1.8rem;
}

.phone-jkzl {
  display: none;
}

.index-jkzl {
  height: 5.6rem;
  align-items: stretch;
  overflow: visible;
}
.index-jkzl .box {
  width: 1.4rem;
  height: 5.6rem;
  position: relative;
  transform-style: preserve-3d;
  transition: width 0.5s ease;
}
.index-jkzl .box .tit {
  width: 1.4rem;
  height: 5.6rem;
  padding: 0.65rem 0.25rem;
  position: relative;
  cursor: pointer;
  flex-shrink: 0;
  transition: transform 0.5s ease;
}
.index-jkzl .box .tit:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #0DB5BC;
  transition: transform 0.5s ease;
}
.index-jkzl .box .tit:after {
  content: "";
  width: 0.3rem;
  height: 0.3rem;
  background: url(../images/ico-yl.png) no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0.6rem;
  left: 50%;
  transform: translateX(-50%);
}
.index-jkzl .box .tit .icon {
  width: 0.9rem;
  height: 0.9rem;
  border: 1px dashed #FFFFFF;
  border-radius: 50%;
  position: relative;
  z-index: 2;
}
.index-jkzl .box .tit .icon img {
  max-width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-jkzl .box .tit .t {
  margin: 0.2rem 0.22rem;
  font-size: 0.42rem;
  line-height: 0.46rem;
  font-weight: normal;
  color: #fff;
  position: relative;
  z-index: 2;
}
.index-jkzl .box .inner {
  width: 0;
  display: none;
  height: 5.6rem;
  padding: 0.65rem 0.45rem 0.25rem;
  background: linear-gradient(180deg, #F6F7F7 0%, rgba(246, 247, 247, 0) 100%);
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  overflow: hidden;
  transition: width 0.5s ease;
}
.index-jkzl .box .inner:before {
  content: "";
  width: 100%;
  height: 1px;
  background: url(../images/ico-line.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.index-jkzl .box .inner .lf {
  width: 50%;
  color: #262626;
}
.index-jkzl .box .inner .lf .pic {
  display: block;
  padding-bottom: 70%;
  overflow: hidden;
}
.index-jkzl .box .inner .lf .pic .img {
  transition: transform 0.5s ease;
}
.index-jkzl .box .inner .lf .pic .img:hover {
  transform: scale(1.05);
}
.index-jkzl .box .inner .lf .t {
  display: block;
  margin-top: 0.2rem;
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s ease-in-out;
}
.index-jkzl .box .inner .lf .date {
  margin-top: 0.3rem;
  font-size: 0.24rem;
  font-weight: normal;
  opacity: 0.5;
}
.index-jkzl .box .inner .rt {
  width: 48%;
  margin-top: -0.25rem;
}
.index-jkzl .box .inner .rt li {
  padding: 0.25rem 0 0.4rem;
  border-bottom: 1px solid #DDE8E3;
  position: relative;
}
.index-jkzl .box .inner .rt li:after {
  content: "";
  width: 0;
  height: 1px;
  background: #0DB5BC;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: width 0.5s ease-in-out;
}
.index-jkzl .box .inner .rt li a {
  display: block;
}
.index-jkzl .box .inner .rt li h2 {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s ease-in-out;
}
.index-jkzl .box .inner .rt li:hover:after {
  width: 100%;
}
.index-jkzl .box .inner .rt li:hover h2 {
  color: #0DB5BC;
}
.index-jkzl .box:nth-child(1) .tit,
.index-jkzl .box:nth-child(2) .tit {
  transform-origin: right center;
}
.index-jkzl .box:nth-child(1) .tit:before,
.index-jkzl .box:nth-child(2) .tit:before {
  transform: perspective(3rem) rotateY(15deg) scale(0.92);
  transform-origin: right center;
}
.index-jkzl .box:nth-child(3) .tit,
.index-jkzl .box:nth-child(4) .tit {
  transform-origin: left center;
}
.index-jkzl .box:nth-child(3) .tit:before,
.index-jkzl .box:nth-child(4) .tit:before {
  transform: perspective(3rem) rotateY(-15deg) scale(0.92);
  transform-origin: left center;
}
.index-jkzl .box:nth-child(1) .tit:before {
  background: #0F9879;
}
.index-jkzl .box:nth-child(2) .tit:before {
  background: #0DB5BC;
}
.index-jkzl .box:nth-child(3) .tit:before {
  background: #67D0B8;
}
.index-jkzl .box:nth-child(4) .tit:before {
  background: #38CAD0;
}
.index-jkzl .box.active {
  width: calc(100% - 4.2rem);
  display: flex;
}
.index-jkzl .box.active .tit {
  transform: none;
}
.index-jkzl .box.active .tit:before {
  transform: none;
}
.index-jkzl .box.active .inner {
  display: flex;
  width: calc(100% - 1.4rem);
}

/* 健康专栏 */
/* 底部 */
.footer {
  background: url(../images/footer-bg.png) top center no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;
  margin-top: -0.5rem;
}
.footer .info {
  padding: 0.45rem 0;
}
.footer .footer-logo {
  max-width: 5.4rem;
}
.footer .contact {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  color: #fff;
}
.footer .kslj {
  position: relative;
  margin-top: 0.2rem;
  width: 3rem;
}
.footer .kslj .box {
  background: rgba(255, 255, 255, 0.19);
  border: 1px solid rgba(255, 255, 255, 0.4);
  line-height: 0.4rem;
  height: 0.4rem;
  padding: 0 0.2rem;
  cursor: pointer;
}
.footer .kslj .box p {
  font-size: 0.2rem;
  color: #fff;
  font-weight: normal;
  width: 100%;
  background: url(../images/ico-sanjiao.png) right center no-repeat;
  background-size: 0.12rem;
}
.footer .kslj ul {
  width: 100%;
  padding: 0.2rem;
  background: #0DB5BC;
  border: 1px solid rgba(255, 255, 255, 0.4);
  position: absolute;
  bottom: 100%;
  transform: scaleX(0);
  transition: 0.3s ease-in-out;
}
.footer .kslj ul li {
  padding: 0.1rem 0;
}
.footer .kslj ul li a {
  display: block;
  font-size: 0.16rem;
  color: #fff;
}
.footer .kslj ul.active {
  transform: scaleX(1);
}
.footer .rt {
  margin-top: 0.5rem;
}
.footer .rt ul {
  display: flex;
}
.footer .rt li {
  margin-left: 0.25rem;
  width: 1.4rem;
  height: 1.4rem;
  background: rgba(255, 255, 255, 0.19);
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 0.1rem;
  transition: 0.3s ease-in-out;
}
.footer .rt li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0.1rem;
}
.footer .rt li .icon {
  text-align: center;
  margin-top: 0.2rem;
}
.footer .rt li .icon img {
  width: 0.5rem;
}
.footer .rt li p {
  text-align: center;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  color: #fff;
}
.footer .rt li .ewm {
  width: 100%;
  text-align: center;
}
.footer .rt li .ewm img {
  height: 0.7rem;
}
.footer .rt li:hover {
  background: #0DB5BC;
}
.footer .cory {
  border-top: 1px solid rgba(255, 255, 255, 0.33);
  padding: 0.2rem 0;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.3rem;
  color: #fff;
  text-align: center;
}

/* 底部 */
/* 列表页 */
.listbanner {
  height: 27vw;
  min-height: 220px;
  position: relative;
}

.weizhi {
  margin: 0.3rem 0;
  overflow: hidden;
  padding-bottom: 0.25rem;
  border-bottom: 1px solid #D8D8D8;
}
.weizhi h2 {
  float: left;
  font-size: 0.28rem;
  line-height: 0.3rem;
  font-weight: normal;
  color: #000;
  padding-left: 15px;
  border-left: 4px solid #0DB5BC;
}

.location {
  float: right;
  font-size: 0.16rem;
  color: #626262;
  padding-left: 0.22rem;
  background: url(../images/home.png) left 4px no-repeat;
  background-size: 0.15rem;
}
.location a {
  color: #626262;
}
.location span {
  margin: 0 3px;
}

.list-page {
  position: relative;
  background: url(../images/page-topbg.png) top center no-repeat;
  background-size: 100%;
  z-index: 2;
  padding-bottom: 2rem;
  min-height: 600px;
}
.list-page:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/page-bottombg.png) bottom center no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.list-page .left {
  float: left;
  width: 3.6rem;
  position: relative;
}
.list-page .right {
  float: right;
  width: calc(100% - 4.6rem);
  position: relative;
}
.list-page .page {
  text-align: center;
  padding: 30px 0;
}

.list-nav {
  position: relative;
  padding-bottom: 1.1rem;
  background: url(../images/leftnav-bg.png) bottom center no-repeat #ffffff;
}
.list-nav .phone-column {
  display: none;
}
.list-nav .lv1 {
  padding: 0.5rem 0.5rem 0.2rem;
  position: absolute;
  width: 100%;
  bottom: 100%;
  left: 0;
  z-index: 9;
  background: url(../images/leftnav-lv1.png) no-repeat;
  background-size: 100% 100%;
}
.list-nav .lv1 h2 {
  font-weight: bold;
  color: #fff;
  line-height: 0.36rem;
  font-size: 0.32rem;
}
.list-nav .subnav {
  padding: 0.3rem 0.3rem;
}
.list-nav .subnav li .lv2 {
  padding: 0.25rem 0.25rem;
  display: block;
  position: relative;
  background: url(../images/leftnav-ico1.png) right center no-repeat;
  background-size: 0.14rem auto;
  border-bottom: 1px dashed #D8D8D8;
}
.list-nav .subnav li .lv2 p {
  font-size: 0.22rem;
  color: #2C2C2C;
}
.list-nav .subnav li .lv2 i {
  display: none;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.list-nav .subnav li.current .lv2,
.list-nav .subnav li .lv2:hover {
  background: url(../images/leftnav-ico2.png) right center no-repeat;
  background-size: 0.14rem auto;
}
.list-nav .subnav li.current .lv2 p,
.list-nav .subnav li .lv2:hover p {
  color: #0DB5BC;
}
.list-nav .subnav dd {
  display: none;
  border-bottom: 1px dashed #c5c5c5;
  padding: 0.1rem 0;
}
.list-nav .subnav dd a {
  font-size: 0.18rem;
  color: #333;
  padding: 0.12rem 0.25rem;
  display: block;
}
.list-nav .subnav dd a:hover {
  color: #0DB5BC;
}
.list-nav .subnav li.current dd {
  display: block;
}

.list-news li {
  margin-bottom: 0.35rem;
}
.list-news li * {
  transition: 0.5s linear;
}
.list-news a {
  display: flex;
  justify-content: space-between;
  padding: 0.2rem;
  border-radius: 0.05rem 0 0.05rem 0;
  position: relative;
}
.list-news a:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  border-radius: 0.05rem 0 0.05rem 0;
  box-shadow: 0 0 20px 0 rgba(13, 181, 188, 0.3);
  transition: 0.5s linear;
  opacity: 0;
  visibility: hidden;
 border: 1px #0db5bc solid;
}
.list-news .pic {
  float: left;
  width: 2.8rem;
  height: 1.7rem;
}
.list-news .pic .img:hover {
  transform: scale(1.05);
}
.list-news .txt {
  position: relative;
  width: calc(100% - 3rem);
}
.list-news .txt .date {
  width: 0.8rem;
  height: 0.85rem;
  background: url(../images/ico-date-bg.png) no-repeat;
  background-size: 100% 100%;
  color: #0DB5BC;
  text-align: center;
  padding-top: 0.1rem;
  transition: 0.3s;
}
.list-news .txt .date .day {
  font-size: 0.3rem;
  font-weight: bold;
}
.list-news .txt .date .mon {
  font-size: 0.14rem;
  font-weight: normal;
}
.list-news .txt .t {
  width: calc(100% - 0.9rem);
  font-size: 0.2rem;
  color: #262626;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-news .txt .abst {
  margin-top: 0.2rem;
  text-indent: 2em;
  font-size: 0.16rem;
  line-height: 0.24rem;
  height: 0.48rem;
  color: #666666;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s;
}
.list-news li:hover a:before {
  opacity: 1;
  visibility: visible;
}
.list-news li:hover .t {
  color: #0DB5BC !important;
}







.list-txt li {
  border-bottom: 1px solid #D8D8D8;
position: relative;
}
.list-txt li * {
  transition: 0.05s linear;
}

.list-txt li:after {
  content: "";
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #0DB5BC;
  transition: width 0.05s ease-in-out;
}

.list-txt .tit {
  position: relative;
  width: 100%;
  padding: 0.25rem 0;
}
.list-txt .tit .date {
  width: 0.8rem;
  height: 0.85rem;
  background: url(../images/ico-date-bg.png) no-repeat;
  background-size: 100% 100%;
  color: #0DB5BC;
  text-align: center;
  padding-top: 0.1rem;
  transition: 0.05s;
}
.list-txt .tit .date .day {
  font-size: 0.3rem;
  font-weight: bold;
}
.list-txt .tit .date .mon {
  font-size: 0.14rem;
  font-weight: normal;
}
.list-txt .tit .t {
  display: block;
  width: calc(100% - 0.9rem);
  font-size: 0.2rem;
  color: #262626;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-txt .tit .abst {
  margin-top: 0.2rem;
  text-indent: 2em;
  font-size: 0.16rem;
  line-height: 0.24rem;
  height: 0.48rem;
  color: #666666;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s;
}
.list-txt li:hover a:before {
  opacity: 1;
  visibility: visible;
}
.list-txt li:hover .t {
  color: #0DB5BC !important;
}


.list-txt li:hover:after {
  width: 100%;
}

.list-txt li:hover .tit .date {
  background: url(../images/ico-date-bg2.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
}

.list-txt li:hover {
  border-bottom: 1px solid #0db5bc;
}

.list-pics ul {
  overflow: hidden;
  margin: 0 -0.2rem;
}
.list-pics li {
  float: left;
  width: 33.3%;
  margin-bottom: 0.35rem;
}
.list-pics a {
  display: block;
  margin: 0 0.2rem;
  overflow: hidden;
  position: relative;
  border-radius: 0.05rem;
  background: #fff;
  background: #fafbfc;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
}
.list-pics a .pic {
  width: 100%;
  padding-bottom: 65%;
  overflow: hidden;
  position: relative;
}
.list-pics a .pic .img {
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s linear;
}
.list-pics a .pic .img:hover {
  transform: scale(1.05);
}
.list-pics a .tit {
  padding: 0.15rem 0.1rem;
  position: relative;
}
.list-pics a .tit h2 {
  font-size: 0.18rem;
  color: #333333;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-pics a:hover{
 box-shadow: 0 0 20px 0 rgba(13, 181, 188, 0.3);
}

.list-pics a:hover h2 {
  color: #0DB5BC;

}

.list-teacher {
  overflow: hidden;
}
.list-teacher ul {
  overflow: hidden;
  margin: 0 -20px;
}
.list-teacher li {
  float: left;
  width: 50%;
  margin-bottom: 1.875rem;
}
.list-teacher li a {
  display: block;
  padding: 15px;
  overflow: hidden;
  margin: 0 20px;
  border: 1px solid #d8d8d8;
}
.list-teacher li .pic {
  float: left;
  width: 158px;
  overflow: hidden;
}
.list-teacher li .pic .img {
  padding-bottom: 137.8%;
  overflow: hidden;
  transition: 0.5s;
  background-size: cover;
}
.list-teacher li .pic .img:hover {
  transform: scale(1.05);
}
.list-teacher li .txt {
  float: right;
  width: calc(100% - 175px);
}
.list-teacher li h2 {
  font-size: 1.25rem;
  font-weight: bold;
  color: #333;
  margin: 10px 0;
}
.list-teacher li h2:hover {
  color: #00457D;
}
.list-teacher li h3 {
  font-size: 1rem;
  color: #333;
  font-weight: normal;
}
.list-teacher li .abst {
  margin-top: 15px;
  font-size: 0.875rem;
  color: #666;
  line-height: 24px;
  height: 96px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

/* 正文页 */
.article {
  overflow: hidden;
  padding: 0.2rem 0;
}
.article .tit {
  font-size: 0.36rem;
  color: #000;
  line-height: 1.5;
  text-align: center;
  font-weight: 600;
}
.article .info {
  margin: 0.2rem 0;
  padding-bottom: 0.1rem;
  border-bottom: 1px solid #D8D8D8;
  color: #666666;
  font-size: 0.16rem;
  line-height: 0.22rem;
  text-align: center;
}
.article .info span {
  margin: 0 5px;
}
.article .cont {
  padding: 0.2rem 0;
  font-size: 0.18rem;
  color: #333;
  line-height: 2.2;
}
.article .cont p {
  text-indent: 2em;
}
.article .cont p img,
.article .cont p video {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto !important;
}
.article .cont table p {
  text-indent: 0;
  padding: 0;
  line-height: 1.2;
}
.article .np {
  margin-top: 0.8rem;
  padding-top: 0.38rem;
  border-top: 1px solid #D8D8D8;
}
.article .np a {
  display: block;
  font-size: 0.18rem;
  color: #333333;
  line-height: 2;
  transition: 0.5s;
}
.article .np a span {
  color: #0DB5BC;
}
.article .np a:hover {
  color: #0DB5BC;
}